SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File frescobaldi-3.0.0-lp150.1.2.noarch.rpm is obsolete. Try find newer frescobaldi for OpenSuSE